Test-Command: mkdir -p vendor && phpabtpl --require league/uri --require nyholm/psr7 --require php-http/psr7-integration-tests --require psr/http-factory --require psr/http-message > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl src/*Test.php src/*/*Test.php && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-http-psr7-integration-tests,
         php-intl,
         php-nyholm-psr7,
         php-psr-http-factory,
         phpab,
         phpunit,
         pkg-php-tools,
         @
